### Method

# Gtk StyleContext get_margin

#### Declaration [src]

    void
    gtk_style_context_get_margin (
      GtkStyleContext* context,
      GtkBorder* margin
    )

#### Description [src]

Gets the margin for a given state as a `GtkBorder`.

#### Parameters

`margin` | `GtkBorder`
| Return value for the margin settings.
| The argument will be set by the function.
| The data is owned by the caller of the function.